<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.imae" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">超出合同有效期</Title>
	</Header>
	<ListValue ID="skip.contract"><Value>跳过合同</Value>
		<Paragraph class="Default">销售订单/进度计划行未链接至合同。在合同行上，可以定义在跳过合同之前可以超出过期日期或最大数量的容限。</Paragraph>
	</ListValue>
	<ListValue ID="take.contract"><Value>采用合同</Value>
		<Paragraph class="Default">无论是否超出合同有效期，销售订单/进度计划行都会链接至合同。</Paragraph>
	</ListValue>
	<ListValue ID="ask.for.it"><Value>交互</Value>
		<Paragraph class="Default">在创建销售订单行时，ERP LN 将询问您是否要将销售订单行链接至合同。对于销售进度计划，此选项不适用，其功能与不使用容限的<GUIRef href="/baanerp/td/domains/sls.imae#skip.contract" role="option">跳过合同</GUIRef>选项相同。</Paragraph>
	</ListValue>
</OptionList>
